/*** PAGING ***/
section.paging {
    display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
    display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
    display: -ms-flexbox;      /* TWEENER - IE 10 */
    display: -webkit-flex;     /* NEW - Chrome */
    display: flex;             /* NEW, Spec - Opera 12.1, Firefox 20+ */
    line-height: 40px;
    vertical-align: middle;
    white-space: normal;
}
section.paging button {
    font-size: 0;
    width: 40px;
    padding: 0;
}
section.paging > * {
    flex: 1 0 auto;
}
section.paging strong {
    max-width: 130px;
    width: 30%;
}
section.paging span.pagenr {
    flex: 1 1 100%;
    margin-left:10px;
}
section.paging span.pagenr a {
    display: inline-block;
    width: 40px;
    padding: 0;
    text-align: center;
    vertical-align: bottom;
}
section.paging button:before {
    font-family: FontAwesome;
    font-size: 18px;
}
section.paging button.prev:before {
    content: '\f053';
}
section.paging button.next:before {
    content: '\f054';
}